curl --request POST \
--url https://api.getcargo.io/v1/expression/favoriteRecipes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"recipeUuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"favoriteRecipe": {
"userUuid": "<string>",
"workspaceUuid": "<string>",
"recipeUuid": "<string>",
"createdAt": "<string>",
"archivedAt": "<string>"
}
}Add a recipe to favorites
curl --request POST \
--url https://api.getcargo.io/v1/expression/favoriteRecipes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"recipeUuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"favoriteRecipe": {
"userUuid": "<string>",
"workspaceUuid": "<string>",
"recipeUuid": "<string>",
"createdAt": "<string>",
"archivedAt": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Request body schema.
Recipe identifier to favorite.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Successful response
Favorite recipe details.
Show child attributes
Was this page helpful?